Module
Contents
Index 🔎︎

# Date Statement

Vraća aktualni sistem datuma kao niz znakova, ili resetira datum. Format datuma ovisi o lokalnim postavkama

## Syntax:

    Datum ; Date = Text As String

## Parametri:

Text: Only required in order to reset the system date. In this case, the string expression must correspond to the date format defined in your local settings.

## Primjer:

    Sub ExampleDate

        msgbox "Ovaj datum je " & Date

    End Sub